2023-03-20 Thomas Orgis <sobukus@sourcemage.org>
	* DETAILS: version 1.31.3, ++SECURITY_PATCH

2023-01-03 Thomas Orgis <sobukus@sourcemage.org>
	* DETAILS: version 1.31.1

2022-07-13 Thomas Orgis <sobukus@sourcemage.org>
	* DETAILS: version 1.30.1

2022-07-04 Thomas Orgis <sobukus@sourcemage.org>
	* DETAILS: version 1.30.0

2021-10-17 Thomas Orgis <sobukus@sourcemage.org>
	* DETAILS: version 1.29.1

2021-09-06 Thomas Orgis <sobukus@sourcemage.org>
	* DETAILS: version 1.29.0

2021-06-06  Florian Franzmann  <bwlf@bandrate.org>
	* DETAILS: version 1.28.0

2021-03-22 Thomas Orgis <sobukus@sourcemage.org>
	* DETAILS: version 1.26.5

2021-01-12 Thomas Orgis <sobukus@sourcemage.org>
	* DETAILS: version 1.26.4

2020-09-03 Thomas Orgis <sobukus@sourcemage.org>
	* DETAILS: version 1.26.3, drop gpg
	* BUILD: Do not install .la files.
	* PRE_BUILD: gone

2020-05-24 Thoams Orgis <sobukus@sourcemage.org>
	* DETAILS: version 1.26.0

2019-10-26 Thomas Orgis <sobukus@sourcemage.org>
	* DETAILS: version 1.25.13, ++SECURITY_PATCH

2019-08-28 Thomas Orgis <sobukus@sourcemage.org>
	* DETAILS: version 1.25.12, ++SECURITY_PATCH

2019-07-18 Thomas Orgis <sobukus@sourcemage.org>
	* DETAILS: version 1.25.11, ++SECURITY_PATCH

2018-03-17 Thomas Orgis <sobukus@sourcemage.org>
	* DETAILS: version 1.25.10, ++SECURITY_PATCH

2018-01-28 Thomas Orgis <sobukus@sourcemage.org>
	* DETAILS: version 1.25.8

2017-09-25 Thomas Orgis <sobukus@sourcemage.org>
	* DETAILS: version 1.25.7

2017-09-11 Vlad Glagolev <stealth@sourcemage.org>
	* CONFIGURE: set 'auto' to the top

2017-08-11 Thomas Orgis <sobukus@sourcemage.org>
	* DETAILS: version 1.25.6, ++SECURITY_PATCH

2017-08-08 Thomas Orgis <sobukus@sourcemage.org>
	* DETAILS: version 1.25.5

2017-07-24 Thomas Orgis <sobukus@sourcemage.org>
	* DETAILS: version 1.25.4

2017-07-19 Thomas Orgis <sobukus@sourcemage.org>
	* DETAILS: version 1.25.3, ++SECURITY_PATCH

2017-07-03 Thomas Orgis <sobukus@sourcemage.org>
	* DETAILS: version 1.25.1, ++SECURITY_PATCH
	* PRE_BUILD: separate check for signature

2017-06-02 Thomas Orgis <sobukus@sourcemage.org>
	* DETAILS: version 1.25.0

2017-03-02 Thomas Orgis <sobukus@sourcemage.org>
	* DETAILS, DEPENDS, build: update to 1.24.0, without libltdl

2016-09-27 Thomas Orgis <sobukus@sourcemage.org>
	* DETAILS: update to 1.23.8, SECURITY_PATCH++

2016-09-24 Thomas Orgis <sobukus@sourcemage.org>
	* DETAILS: update to 1.23.7, add upstream backup URLs

2016-05-30 Thomas Orgis <sobukus@sourcemage.org>
	* DETAILS: update to 1.23.6

2016-05-26 Thomas Orgis <sobukus@sourcemage.org>
	* DETAILS: update to 1.23.5

2016-05-11 Thomas Orgis <sobukus@sourcemage.org>
	* DETAILS: update to 1.23.4

2016-03-22 Thomas Orgis <sobukus@sourcemage.org>
	* DETAILS: update to 1.23.3

2016-02-23 Thomas Orgis <sobukus@sourcemage.org>
	* DETAILS: update to 1.23.2

2016-02-14 Thomas Orgis <sobukus@sourcemage.org>
	* DETAILS: update to 1.23.1

2016-01-31 Thomas Orgis <sobukus@sourcemage.org>
	* DETAILS: update to 1.23.0

2015-08-13 Thomas Orgis <sobukus@sourcemage.org>
	* DETAILS: update to 1.22.4

2015-08-05 Thomas Orgis <sobukus@sourcemage.org>
	* DETAILS: update to 1.22.3

2015-05-25 Thomas Orgis <sobukus@sourcemage.org>
	* DETAILS: remove SOURCEFORGE_URL usage (automated)

2015-05-24 Thomas Orgis <sobukus@sourcemage.org>
	* DETAILS: update to 1.22.2

2015-04-01 Thomas Orgis <sobukus@sourcemage.org>
	* DETAILS: update to 1.22.1

2015-02-24 Thomas Orgis <sobukus@sourcemage.org>
	* DETAILS: update to 1.22.0

2015-01-11 Ismael Luceno <ismael@sourcemage.org>
	* DEPENDS: Fix depends: openal -> OPENAL

2014-10-11 Thomas Orgis <sobukus@sourcemage.org>
	* DETAILS: updated spell to 1.21.0

2014-07-12 Thomas Orgis <sobukus@sourcemage.org>
	* DETAILS: updated spell to 1.20.1

2014-05-26 Thomas Orgis <sobukus@sourcemage.org>
	* DETAILS: updated spell to 1.20.0

2014-05-17 Thomas Orgis <sobukus@sourcemage.org>
	* DETAILS: updated spell to 1.19.0

2014-02-16 Thomas Orgis <sobukus@sourcemage.org>
	* DETAILS: updated spell to 1.18.1

2014-01-31 Thomas Orgis <sobukus@sourcemage.org>
	* DETAILS: updated spell to 1.18.0

2013-12-26 Thomas Orgis <sobukus@sourcemage.org>
	* DETAILS: updated spell to 1.17.0

2013-10-06 Thomas Orgis <sobukus@sourcemage.org>
	* DETAILS: updated spell to 1.16.0

2013-05-22 Thomas Orgis <sobukus@sourcemage.org>
	* DETAILS: updated spell to 1.15.4

2013-04-03 Thomas Orgis <sobukus@sourcemage.org>
	* DETAILS: updated spell to 1.15.3

2013-02-24 Thomas Orgis <sobukus@sourcemage.org>
	* DETAILS: updated spell to 1.15.1

2013-02-13 Thomas Orgis <sobukus@sourcemage.org>
	* DETAILS: updated spell to 1.15.0

2012-07-26 Thomas Orgis <sobukus@sourcemage.org>
	* DETAILS: updated spell to 1.14.4

2012-07-04 Thomas Orgis <sobukus@sourcemage.org>
	* DETAILS: Update to 1.14.3

2012-06-29 Thomas Orgis <sobukus@sourcemage.org>
	* CONFIGURE, BUILD: fix quality choice

2012-06-08 Thomas Orgis <sobukus@sourcemage.org>
	* DETAILS: Update to 1.14.2

2012-05-07 Thomas Orgis <sobukus@sourcemage.org>
	* DETAILS: Update to 1.14.1

2012-05-01 Thomas Orgis <sobukus@sourcemage.org>
	* DETAILS: Update to 1.14.0

2012-03-27 Thomas Orgis <sobukus@sourcemage.org>
	* DETAILS: Update to 1.13.7

2012-03-07 Thomas Orgis <sobukus@sourcemage.org>
	* DETAILS: Update to 1.13.5

2011-10-12 Bor Kraljič <pyrobor@ver.si>
	* CONFIGURE,DEPENDS: removed optional dependency on arts

2011-09-08 Thomas Orgis <sobukus@sourcemage.org>
	* DETAILS: Update to 1.13.4

2011-04-22 Thomas Orgis <sobukus@sourcemage.org>
	* DETAILS: Update to 1.13.3

2011-02-20 Thomas Orgis <sobukus@sourcemage.org>
	* DETAILS: Update to 1.13.2

2011-01-07 Thomas Orgis <sobukus@sourcemage.org>
	* BUILD: Use the .so files directly for module loading.
	  Now, mpg123 will still work if .la files are removed post-install.

2011-01-06 Thomas Orgis <sobukus@sourcemage.org>
	* DETAILS: Update to 1.13.1

2010-12-13 Thomas Orgis <sobukus@sourcemage.org>
	* DETAILS: Update to 1.13.0

2010-10-07 Thomas Orgis <sobukus@sourcemage.org>
	* DETAILS: Update to 1.12.5

2010-09-22 Thomas Orgis <sobukus@sourcemage.org>
	* DETAILS: Update to 1.12.4

2010-07-11 Thomas Orgis <sobukus@sourcemage.org>
	* DETAILS: Update to 1.12.3

2010-06-21 Thomas Orgis <sobukus@sourcemage.org>
	* DETAILS: Update to 1.12.2

2010-04-02 Thomas Orgis <sobukus@sourcemage.org>
	* DETAILS, BUILD: Update to 1.12.1
	* INSTALL: gone (special install hack not needed anymore)

2010-03-24 Thomas Orgis <sobukus@sourcemage.org>
	* INSTALL: Use cp -P --preserve=links instead of cp -a to work around castfs bug.

2010-03-22 Thomas Orgis <sobukus@sourcemage.org>
	* DETAILS, BUILD, INSTALL: bump to 1.11.0, installing libmpg123.so
	  and libmpg123_64.so for large file support
	* UP_TRIGGERS: trigger recast of dependendees for changed library name

2010-02-27 Thomas Orgis <sobukus@sourcemage.org>
	* DETAILS: bump to 1.10.1

2009-12-05 Thomas Orgis <sobukus@sourcemage.org>
	* DETAILS: bump to 1.10.0

2009-11-20 Thomas Orgis <sobukus@sourcemage.org>
	* DETAILS: bump to 1.9.2

2009-10-09 Thomas Orgis <sobukus@sourcemage.org>
	* DETAILS: bump to 1.9.1

2009-08-14 Thomas Orgis <sobukus@sourcemage.org>
	* DETAILS: bump to 1.9.0

2009-06-14 Thomas Orgis <sobukus@sourcemage.org>
	* DETAILS: bump to 1.8.1
	* PRE_BUILD, configure-1.8.0.diff: not needed anymore (and didn't even work:-/)

2009-06-11 Thomas Orgis <sobukus@sourcemage.org>
	* DETAILS: Update to 1.8.0
	* CONFIGURE: add choice for 16 bit integer quality
	* PRE_BUILD, configure-1.8.0.diff: fix for --enable-modules, which we cannot just omit
	  (it is stored by sorcery and does not disappear when changing CONFIGURE).
	  Next mpg123 release has this fixed.

2009-04-27 Thomas Orgis <sobukus@sourcemage.org>
	* DETAILS: Update to 1.7.3 .

2009-04-05 Thomas Orgis <sobukus@sourcemage.org>
	* DETAILS: Update to 1.7.2 . This is a security fix.

2009-04-03 Thomas Orgis <sobukus@sourcemage.org>
	* DETAILS: Update to 1.7.1 .

2009-03-26 Thomas Orgis <sobukus@sourcemage.org>
	* DETAILS: Update to 1.7.0 .

2009-01-10 Thomas Orgis <sobukus@sourcemage.org>
	* DETAILS: Update to 1.6.4 .

2008-11-13 Thomas Orgis <sobukus@sourcemage.org>
	* DETAILS: Update to 1.6.2 .

2008-11-10 Thomas Orgis <sobukus@sourcemage.org>
	* DETAILS: Update to 1.6.1 .

2008-11-05 Thomas Orgis <sobukus@sourcemage.org>
	* DETAILS: Update to 1.6.0 .

2008-08-29 Thomas Orgis <sobukus@sourcemage.org>
	* DETAILS: Update to 1.5.1 .

2008-08-02 Thomas Orgis <sobukus@sourcemage.org>
	* DETAILS: Update to 1.5.0 .

2008-05-22 Thomas Orgis <sobukus@sourcemage.org>
	* DETAILS: Update to 1.4.3 .

2008-04-20 Thomas Orgis <sobukus@sourcemage.org>
	* DETAILS: updated spell to 1.4.2 (not really relevant for smgl,
	  but I can save Vlad the work to beat me on the update;-)

2008-04-17 Thomas Orgis <sobukus@sourcemage.org>
	* CONFLICTS: no conflict anymore
	  Note: MPG123 provider now obsolete, but still here for safety

2008-04-13 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 1.4.1
	  fixed long description wrap

2008-04-07 Thomas Orgis <sobukus@sourcemage.org>
	* DETAILS: Update to 1.4.0 .

2008-03-10 Thomas Orgis <sobukus@sourcemage.org>
	* DETAILS: Update to 1.3.1 .
	* DEPENDS: depend on PORTAUDIO provider, as both v18 and v19 should work

2008-03-04 Juuso Alasuutari <iuso@sourcemage.org>
	* DEPENDS: Changed depends jack to JACK-DRIVER.

2008-03-03 Thomas Orgis <sobukus@sourcemage.org>
	* DETAILS: Update to 1.3.0 .

2008-02-20 Thomas Orgis <sobukus@sourcemage.org>
	* DETAILS: Update to 1.2.1 .

2008-02-19 Thomas Orgis <sobukus@sourcemage.org>
	* CONFIGURE, DEPENDS: pulseaudio module is called pulse!

2008-01-31 Thomas Orgis <sobukus@sourcemage.org>
	* DETAILS: bump to version 1.2.0
	* PRE_BUILD, mpg123-1.1.0_configure.patch: removed, not needed anymore

2008-01-16 Thomas Orgis <sobukus@sourcemage.org>
	* DETAILS: bump to version 1.1.0
	* BUILD, CONFIGURE, DEPENDS, PRE_BUILD, mpg123-1.1.0_configure.patch:
	  Enhance/cleanup the spell, supports proper output module selection now.
	  Also doesn't ask for seektable anymore (that's a custom spell opt).

2007-12-28 Thomas Orgis <sobukus@sourcemage.org>
	* DETAILS: bump to bugfix release 1.0.1

2007-12-23 Thomas Orgis <sobukus@sourcemage.org>
	* CONFIGURE, DEPENDS: arts output is not yet in stable release...

2007-12-23 Thomas Orgis <sobukus@sourcemage.org>
	* DETAILS, CONFIGURE, DEPENDS, BUILD: bump to 1.0.0

2007-11-08 Thomas Orgis <sobukus@sourcemage.org>
	* DETAILS: bump to 0.68

2007-08-16 Thomas Orgis <sobukus@sourcemage.org>
	* CONFIGURE: fix message color

2007-08-07 Thomas Orgis <sobukus@sourcemage.org>
	* DETAILS: bump to 0.67

2007-06-04 Thomas Orgis <sobukus@sourcemage.org>
	* DETAILS: bump to 0.66
	* CONFIGURE, BUILD: CPU optimization selection is optional (via CONFIG_LOCAL)

2007-02-12 Thomas Orgis <sobukus@sourcemage.org>
	* DETAILS: bump to 0.65

2007-01-16 Thomas Orgis <sobukus@sourcemage.org>
	* *.sig: removed
	* DETAILS: version bump to security update 0.64, use upstream sig
	  (objective verification of upstream key is a bit tricky... it's _me_)
	  ...also added the SOURCE2_IGNORE that I forgot (though sorcery does
	  not check all sources per default and it works without)

2006-12-28 Thomas Orgis <sobukus@sourcemage.org>
	* *.sig: really added the new sig now

2006-12-24 Thomas Orgis <sobukus@sourcemage.org>
	* DETAILS, *.sig: version bump to fresh 0.62

2006-11-13 Thomas Orgis <sobukus@sourcemage.org>
	* CONFIGURE: realized that this altivec is MacOSX only

2006-10-21 Thomas Orgis <sobukus@sourcemage.org>
	* DETAILS, *.sig: version bump to fresh 0.61

2006-09-21 Juuso Alasuutari <iuso@sourcemage.org>
	* PROVIDES: [automated] Fixed invalid entries.

2006-09-21 Juuso Alasuutari <iuso@sourcemage.org>
	* DETAILS: [automated] Removed MAINTAINER.

2006-09-18 Thomas Orgis <sobukus@sourcemage.org>
	* CONFIGURE: made the build_list local
	* CONFIGURE: offer ia32/ppc options only for these archs
	  and default gapless to y as upstream does

2006-08-31 Thomas Orgis <sobukus@sourcemage.org>
	* DETAILS: added PATCHLEVEL to honour new config opts

2006-08-31 Thomas Orgis <sobukus@sourcemage.org>
	* DETAILS, mpg123-0.60.tar.bz2.gpg: Updating source stuff, description
	* CONFIGURE, DEPENDS, BUILD: enable choice for outputs, optimization...
	* CONFLICTS: conflict with mpg321 until that symlink
	  situation is really resolved

2006-08-30 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 0.60, removed UPDATED, changed LICENSE to LGPL
	  fixed SOURCE_URL, removed REJECT
	* BUILD, Makefile.diff.bz2, CONFIGURE: removed

2005-12-01 Seth Woolley <seth@tautology.org>
	* DETAILS: MD5 -> SHA512

2005-03-30 Andrew Stitt <astitt@sourcemage.org>
	* CONFIGURE: remove relative paths to grimoire libraries

2004-08-03 Eric Schabell <eschabell@sourcemage.org>
	* BUILD: updated for api2.
	* INSTALL: added with split from build for api2.
	* CONFIGURE: modified to use grimoire reject messages.

2004-05-23 Jose Bernardo Silva <jbernardo@sourcemage.org>
	* all: moved to z-rejected/z-audio, due to licencing issues
	* CONFIGURE: added the default z-rejected CONFIGURE script

2004-03-25 Arwed v. Merkatz <v.merkatz@gmx.net>
	* PROVIDES: added provides MPG123 (bug #2718)

2002-09-07 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Added MD5
	  Cleaned up DETAILS
	* Makefile.diff.bz2: Fixed Bug #906

2002-06-12 Unet <unet@sourcemage.org>
	* BUILD, DETAILS, HISTORY: Created this.
